<?php
namespace FiloBlu\Flow\Controller\Adminhtml\Channel;

use Magento\Backend\App\Action;

/**
 * Class NewAction
 * @package FiloBlu\Flow\Controller\Adminhtml\Channel
 */
class NewAction extends Action
{
    /**
     * @return void
     */
     public function execute()
    {
		$this->_forward('edit');
    }
}
